.recipe-content-block{
  margin-bottom: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #353535;
  line-height: 1.588;
  clear: both;
}
.recipe-content-block p{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #353535;
  line-height: 1.588;
  clear: both;

}
.recipe-social {
  display: inline-block !important;
  font-size: 0;
  margin: 5px 0 15px;
}
.recipe-social a{
  padding: 6px 1px;
  float: left;
  width: 63px;
  display: inline-block;
  margin: 0 5px 7px;
  border-radius: 3px;
  color: white;
  font-size: 13px;
  text-decoration: none;
  font-family: Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  text-align: center;
}
.recipe-social .fb-like{
  float: left;
}

/************************************************
 * Recipe No.10
 ************************************************/
.recipe-top {
  background-color: #DFA9A9;
  margin-bottom: 53px;
  position: relative;
}
.recipe-title {
  text-align: center;
  line-height: 1;
  overflow: hidden;
}
.recipe-title img {
  width: 1138px;
  max-width:80%;
}
.recipe-japanese-title {
  font-family: sans-serif;
  font-weight: 400;
  font-size: 48px;
  line-height: 1.1875;
  color: #363636;
}
.recipe-subheading {
  font-family: "Merriweather", serif;
  font-weight: 700; /* Merriweather Regular */
  font-size: 20px;
  margin-bottom: 19px;
}
.preparation-field .recipe-cookingtime{
  font-family: 'Open Sans', sans-serif;
}
.vegan-tag {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; /* Open Sans Semi-Bold */
  font-size: 14px;
  letter-spacing: 0.86px;
  color: #fff;
  background-color: #04a21d;
  text-align: center;
  padding: 5px 10px;
  border-radius: 4px;
  margin-left: 5px;
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
}
.recipe-main-col .location-excerpt{
  margin-bottom: 22px;
}
.recipe-main-col .block-author-wrapper{
  margin-bottom: 40px;
}
/* ingredients-field */
.ingredients-field .dl-horizontal dt {
  width: 67px;
}
.ingredients-field .dl-horizontal dd {
  margin-left: 67px;
}
.preparation-field{
  margin-bottom: 50px;
}
.preparation-field .dl-horizontal dt {
  width: 52px;
  font-family: "Merriweather", serif;
  font-weight: 400; /* Merriweather Regular */
  font-size: 36px;
  color: #a6a6a6;
  text-align: center;
}
.preparation-field .dl-horizontal dd {
  margin-left: 55px;
  font-family: "Lora", serif;
  font-weight: 400; /* Lora Regular */
  font-size: 17px;
  line-height: 1.58823;
  padding-top: 16px;
}
.preparation-field .dl-horizontal dd p {
  font-family: "Lora", serif;
  font-weight: 400; /* Lora Regular */
  font-size: 17px;
  line-height: 1.58823;
}

@media (max-width: 767px) {
  .recipe-japanese-title {
    font-size: 30px;
  }
  .vegan-tag {
    font-size: 12px;
  }
}